## bdbvu 0~svn20100509

=== debian/changelog ===
bdbvu (0~svn20100509-1) unstable; urgency=medium

  * Initial version. (Closes: #770948)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 25 Nov 2014 14:18:28 +0100
