=== debian/control ===
Source: bdbvu
Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
Section: database
Priority: optional
Build-Depends: debhelper (>= 9), libdb++-dev, libqt4-dev
Standards-Version: 3.9.6
Homepage: https://code.google.com/p/bdbvu/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bdbvu.git
Vcs-Git: git://anonscm.debian.org/collab-maint/bdbvu.git

Package: bdbvu
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple GUI tool to browse Berkeley DB databases
 BDBVu is a simple Qt4 GUI tool to browse Berkeley DB databases.
