## bdbvu 0.1

=== debian/changelog ===
bdbvu (0.1-3) unstable; urgency=medium

  * Move packaging to salsa.debian.org
  * Update my email address to @cloud.ionos.com
  * Use https for copyright format URI
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.5.0

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 02 Mar 2020 10:45:08 +0100

bdbvu (0.1-2) unstable; urgency=medium

  * Building against Qt5 (instead of the deprecated Qt4)
  * Bump Standards-Version to 4.0.1 (no changes required)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 16 Aug 2017 12:02:02 +0200

bdbvu (0.1-1) unstable; urgency=medium

  * First upstream release.
  * Update Vcs URLs to use https
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Add debian/watch file
  * Update URLs to point to new GitHub home
  * Drop all patches (all accepted by upstream author)
  * Enable all hardening flags

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 05 Jan 2017 16:50:53 +0100
