=== debian/control ===
Source: bdbvu
Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
Section: database
Priority: optional
Build-Depends: debhelper-compat (= 12), libdb++-dev, qtbase5-dev
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/ferruccio/bdbvu
Vcs-Browser: https://salsa.debian.org/debian/bdbvu
Vcs-Git: https://salsa.debian.org/debian/bdbvu.git

Package: bdbvu
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple GUI tool to browse Berkeley DB databases
 BDBVu is a simple Qt GUI tool to display and browse Berkeley DB databases.
