=== debian/watch ===
version=4
https://github.com/ferruccio/@PACKAGE@/releases .*/v(\d\S+)\.tar\.gz
